<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <title>HTML Basics</title>
  <link rel="stylesheet" href="style.css">
</head>

<body>
  <div id="wrapper">
    <div id="main">
      <div id="container">
        <div id="content" role="main">
          <img id="logo" src="./logo.png">
<h1>HTML Elements</h1>
<hr>
<a href="#">Home</a>
<a href="#">Headers</a>
<a href="#">Article</a>
<a href="#">Table</a>
<a href="#">List</a>
<a href="#">Text formats</a>
<a href="#">Blockquotes</a>
<a href="#">Form</a>
<hr>
<h2>Header 2</h2>
<h3>Header 3</h3>
<h4>Header 4</h4>
<h5>Header 5</h5>
<h6>Header 6</h6>
<p>Pay attention to h1 tag inside section element. Font-size for h1 is the same as font-size for h2, because we have to use only one h1 on the page, and it is commonly used inside header
</p>
<hr>
<h2>Articel</h2>
<img src="./thumbnail.png">
<p><abbr title="HyperText Markup Language">HTML</abbr> and <abbr title="HyperText Markup Language">CSS</abbr> are our tools. Mauris a ante. Suspendisse quam sem, consequat at, commodo vitae, feugiat in, nunc. Morbi imperdiet augue quis tellus. Praesent mattis, massa quis luctus fermentum, turpis mi volutpat justo, eu volutpat enim diam eget metus. To copy a file type COPY <i>filename</i>. <del>Dinner`s at 5:00.</del> <mark>Let’s make that 7.</mark> This <del>text</del> has been struck.</p>

  <p>Lorem ipsum dolor sit amet, <a href="#">test link</a> adipiscing elit. <strong>This is strong.</strong> Nullam dignissim convallis est. Quisque aliquam. <i>This is emphasized</i>. Donec faucibus. Nunc iaculis suscipit dui. 53 = 125. Water is H2O. Nam sit amet sem. Aliquam libero nisi, imperdiet at, tincidunt nec, gravida vehicula, nisl. <i>The New York Times</i> (That’s a citation).<ins>Underline.</ins> Maecenas ornare tortor. Donec sed tellus eget sapien fringilla nonummy. Mauris a ante. Suspendisse quam sem, consequat at, commodo vitae, feugiat in, nunc. Morbi imperdiet augue quis tellus.
  </p>
  <hr>
  <h2>Table</h2>
  <table>
    <tr>
     <th>№</th>
     <th>Header</th>
     <th>Header</th>
     <th>Header</th>
    </tr>
    <tr><td>1</td><td>Division 1</td><td>Division 2</td><td>Division 3</td></tr>
    <tr><td>2</td><td>Division 1</td><td>Division 2</td><td>Division 3</td></tr>
    <tr><td>3</td><td>Division 1</td><td>Division 2</td><td>Division 3</td></tr>
    <tr><td>4</td><td>Division 1</td><td>Division 2</td><td>Division 3</td></tr>
   </table>
   <hr>
   <h3>Lists</h3>
   <h2>Unordered List</h2>
   <ul>
    <li>List item 1</li>
    <li>List item 2</li>
    <ul><li>
      Some nested list item 1
    </li></ul>
    <li>List item 3</li>
  </ul>
  <h2>Ordered List</h2>
  <ol>
    <li>List item 1</li>
    <li>List item 2</li>
    <ol type="A"><li>
      Some nested list item 1
    </li></ol>
    <li>List item 3</li>
  </ol>
  <h3>Definition List</h3>
  <dl>
    <dt>defines terms 1</dt>
    <dd>description 1</dd>

    <dt>defines terms 2</dt>
    <dd>description 2</dd>
</dl>
<p>Details<select>
  <option value="1">HTML</option>
  <option value="2">CSS</option>
  <option value="3">JS</option>
</select></p>
<hr>
<h2>Text formats</h2>
<h3>Article</h3>
<article>
  <h2>Article title</h2>
  <p>Article description</p>
</article>
<h3>Performatted text</h3>
<pre><b>Text</b>
  in a <b>pre</b> element
    is displayed in a fixed-width
font, and it preserves
both           spaces and
    line breaks</pre>
    <h3>Code</h3>
    <pre>.wrapper {
  display: flex;
  vertical-align: middle;
  justify-content: center;
 }</pre>
 <h2>Blockquotes</h2>
 <p>Let’s keep it simple. Italics are good to help set it off from the body text. Be sure to style the citation.</p>
 <blockquote>"If you go back a few hundred years, what we take for granted today would seem like magic-being able to talk to people over long distances, to transmit images, flying, accessing vast amounts of data like an oracle. These are all things that would have been considered magic a few hundred years ago."            
  <a href="https://en.wikipedia.org/wiki/Elon_Musk">Elon Musk</a></blockquote>
  <hr>
  <h2>Form</h2>
  <p>Element represents a document section containing interactive controls for submiting information</p>
  <form>
  First name: <input type="text"><br>
  Second name: <input type="text"><br>
  Email: <input type="text"><br>
  <input type="radio">Male<br>
  <input type="radio">Female<br>
  <textarea rows="10" cols="30"></textarea><br>
  <button>Submit</button>
  </form>
  <footer>© Copyright Epam Systems</footer>
      </div>
    </div>
  </div>
</body>

</html>